Home Forums Software Development dev Unreal Plugin

This topic contains 2 replies, has 3 voices, and was last updated by Profile photo of Grant [Tobii] Grant [Tobii] 2 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #7462
    Profile photo of Michael Lankes
    Michael Lankes
    Participant

    Hi,
    I tried to install the EyeX Unreal plugin via GitHub (my Unreal Version 4.17.2). However, I get an error message when I launch the project (Error Message:”This project requires the TobiiEyeX plugin, which is not compatible….. Would you like to disable it?…”). If I select “No” another error message is shown: “Plugin “TobiiEyeX” failed to load because module “TobiiEyeX” could not be found. PLease ensure the plugin is properly installed….”

    Can you provide support?

    All the best,

    Michael

    #7466
    Profile photo of Kia Armani
    Kia Armani
    Participant

    Hey there,

    You can try to update the EyeXSamples.uproject file and change the line

    "EngineAssociation": "4.13",

    to

    "EngineAssociation": "4.17",

    Sincerely,
    Kia.

    #7470
    Profile photo of Grant [Tobii]
    Grant [Tobii]
    Moderator

    Hi @mlan, I am afraid that that previous Unreal Engine for EyeX SDK has been deprecated since last year however we are currently working on a new replacement.

    The software is still pre-release but if you are a keen developer and don’t mind working with an early version, we would be interested to share with you this code.

    If this appeals to you, please kindly PM you personal email address and I will put you in touch with the right people. Thanks.

    That being said, if the advice from @psyxi4 resolves your issue, that would also be great to know!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.